dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$
tenant:
  config:
    upload:
      path: /data/obpm-demo/
server:
  port: 8082
  servlet:
    context-path: /shared